.. _string: ../../str

.. _vim.fault.MigrationFault: ../../vim/fault/MigrationFault.rst


vim.fault.DisallowedMigrationDeviceAttached
===========================================
    :extends:

        `vim.fault.MigrationFault`_

  The virtual machine is using a type of device that prevents migration.

Attributes:

    fault (`str`_)




